Service Desk - Bug #1352

Issues Observed in Service desk Reports Module
01/10/2024 12:24 PM - prathyusha Ramisetti

Status: Ready for QA Start date: 01/10/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

| got an error when | tried to generate the "Ticket data" report on the QA server.

History

#1 - 19/03/2025 03:02 PM - Praveen kumar Bandi

- Status changed from New to In Progress

#2 - 19/03/2025 03:02 PM - Praveen kumar Bandi
- Status changed from In Progress to Ready for QA

- Assignee changed from Praveen kumar Bandi to Kalyan Battula
